.layout--twocol-image > .layout__inner {
  display: flex;
  flex-flow: column;
  row-gap: 1.5rem;
}
@media (min-width: 768px) {
  .layout--twocol-image > .layout__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
  }
  .layout--twocol-image > .layout__inner > .layout__region {
    grid-row: 1;
  }
  .layout--twocol-image > .layout__inner > .layout__region--content {
    grid-column: 2;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--image-right > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    grid-column: 1;
  }
  .layout--twocol-image.layout--image-right > .layout__inner > .layout__region--image, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--image {
    grid-column: 2;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner, .layout--twocol-image.layout--image-bg-right > .layout__inner {
    position: relative;
    padding: 1.5rem 1rem;
  }
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--image, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--image {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    grid-row: unset;
    grid-column: unset;
  }
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--image .image, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--image .image {
    height: 100%;
  }
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    position: relative;
  }
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    background: #FFFFFF;
    color: #145E7F;
    overflow: hidden;
  }
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    border-radius: 0.75rem;
  }
}
@media (min-width: 768px) and (min-width: 1024px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    border-radius: 1rem;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    padding: 1.5rem 1rem;
  }
}
@media (min-width: 768px) and (min-width: 1024px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    padding: 2.5rem;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--content, .layout--twocol-image.layout--image-bg-right > .layout__inner > .layout__region--content {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--image-bg-left > .layout__inner, .layout--twocol-image.layout--image-bg-right > .layout__inner {
    padding: 2.5rem 5rem;
  }
}
.layout--twocol-image.layout--image-bg-left > .layout__inner > .layout__region--image {
  order: 1;
}
.layout--twocol-image.layout--box > .layout__inner {
  gap: 0;
  padding: 0;
}
.layout--twocol-image.layout--box > .layout__inner > .layout__region--image img {
  border-radius: 0.75rem 0.75rem 0 0;
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--box > .layout__inner > .layout__region--image img {
    border-radius: 0.75rem 0 0 0.75rem;
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box > .layout__inner > .layout__region--image img {
    border-radius: 1rem 0 0 1rem;
  }
}
.layout--twocol-image.layout--box > .layout__inner > .layout__region--content {
  padding: 1.5rem 1rem;
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box > .layout__inner > .layout__region--content {
    padding: 2.5rem;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--box.layout--image-right > .layout__inner > .layout__region--image img {
    border-radius: 0 0.75rem 0.75rem 0;
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box.layout--image-right > .layout__inner > .layout__region--image img {
    border-radius: 0 1rem 1rem 0;
  }
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner, .layout--twocol-image.layout--box.layout--image-bg-right > .layout__inner {
    padding: 1.5rem 1rem;
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner, .layout--twocol-image.layout--box.layout--image-bg-right > .layout__inner {
    padding: 2.5rem 5rem;
  }
}
.layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img, .layout--twocol-image.layout--box.layout--image-bg-right > .layout__inner > .layout__region--image img {
  border-radius: 0.75rem 0.75rem 0 0;
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img, .layout--twocol-image.layout--box.layout--image-bg-right > .layout__inner > .layout__region--image img {
    border-radius: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img, .layout--twocol-image.layout--box.layout--image-bg-right > .layout__inner > .layout__region--image img {
    border-radius: 1rem;
  }
}
.layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img {
  border-radius: 0 0 0.75rem 0.75rem;
}
@media (min-width: 768px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img {
    border-radius: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .layout--twocol-image.layout--box.layout--image-bg-left > .layout__inner > .layout__region--image img {
    border-radius: 1rem;
  }
}
